/*Google Fonts*/
body{
	font-family: "Open Sans", sans-serif;
}

/*/*CSS Reset*/- target box sizing, margin and padding; why? full control of page/ remove all default, so sizes will not be added/ not all browser apply the same default/ so ame in chrome and other browser/ 
*{
	/*changes the amount of space between border and it's surrounding element*/
	margin: 0;
	/*changes the amount of space between "border" and content of an element*/
	padding:  0;
	/* border and padding is included in the total lenght of element*/
	box-sizing: border-box ;
}

nav {
	/*shorthand property
		padding value is added to all sides

	padding-top: ;
	padding-bottom: ;
	padding-left: ;








	

	*/
	padding: 0.8rem;

	/* 
	2rem- (root ephemeral unit) = 32pxs
	creates a space between nav and intro section
	*/
	margin-bottom: 2rem;
/*
border bottom is like hr in HTML*/
	border-bottom: 1px solid gray;}
	

nav ul {
	/*
	to remove bullet points
	*/
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	/*cretes space between the UL and the nav element*/
	margin: 0.5rem;

/*changes elements to inline elements*/
	display: inline;
}

/*intro section*/
#intro {
	/*
creates a space between intro and its border

shorthand
padding: 2rem 10% 3rem;

	*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

	text-align: center;
}


.header{
	/*best used when horizontally aligning text instead of using margin and padding*/
	text-align: center;
}

#intro h2, #intro p{
	/*creates a space between the content of the intro section*/
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	/*thickness of the text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	/*creates space between button text and the border*/
	padding: 1rem;
}

#succeed-info {
	/*excate same properties as intro section, but can have its own css rule for its flexibility, shorthand should not have comma*/
	padding: 2rem 10% 3rem;
}

#succeed-info h2 {
	/*creates a space between the header and teh card section*/
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	/*creates a space between the h3 tags and the paragraph tags*/
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*allow the card to appear beside each other */
	display: inline-block;

	/*
	aligns the elements with the tallest element in line
	used with inline block value
	*/
	vertical-align: top;

/*allows the card to have equal height that adjust with the content*/
	min-height: 175px;

	/*measurement is based */
	width: 30%;
/*creates a horizontal spacing beween cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


footer {
	/*creates a space between the span tags and the footer */
	padding: 0.7rem;
}

footer span {
	/*shorthand
		margin 0 0.5rem*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


/* A C T I V I T Y S O L U T I O N */

#pre-footer{
	background-color: #002540;
	min-height: 175px;
	margin: 1rem;
	color: white;
}


#pre-footer p{
	color: white;

}

#pre-footer div {
	
	display: inline-block;
	margin-left: 1rem;
	margin-right: 1rem;
	vertical-align: top;
	width: 20%;

@
}